@charset "utf-8";

@use 'sass:math';

$minWidth_tablet: 700px;
$minWidth_desktop: 1024px;
$maxWidth: 1200px;
$spacing: 16px;
$spacing-2: math.div($spacing, 2);
$spacing-4: math.div($spacing, 4);
$borderRadius: 4px;
